{ pkgs ? import <nixpkgs> {} }:
pkgs.mkShell {
  buildInputs = with pkgs; [
		gcc
		xorg.libX11
		xorg.libX11.dev
		xorg.libX11.man
		cairo
		cairo.dev
		cairo.devdoc
		pkg-config
		python39
		python39Packages.i3ipc
		acpi
  ];
 	shellHook = ''
 		export MANPATH="$MANPATH:${pkgs.xorg.libX11.man}/share/man";
 	'';
}

